@charset "utf-8";
/* CSS Document */
*{ border:none; -webkit-text-size-adjust:none; text-size-adjust:none; outline:none;}
html,body{ width:100%; height:100%;}
body{ font:14px/1.625 Arial, "Microsoft Yahei","微软雅黑", sans-serif; color:#333; background:#fff; margin:0;}
a{ text-decoration:none; color:#333; -webkit-tap-highlight-color:transparent;}
h1,h2,h3,h4,h5,h6,strong,b,span,a,dl,dt,dd,p,img,ul,ol{ list-style-type:none; margin:0; padding:0;}
ul,ol,li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ line-height:1.2em;}
.fl{ float:left;}
.fr{ float:right;}
.ov{ overflow:hidden;}
.dis{ display:block !important;}
.dn{ display:none;}
.clear{ *zoom:1}
.clear:before,.clear:after{ display:table; content:""}
.clear:after{ clear:both}
input,select,textarea{ -webkit-appearance:none;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#999;} 
input:-moz-placeholder,textarea:-moz-placeholder{ color:#999;} 
input::-moz-placeholder,textarea::-moz-placeholder{ color:#999;} 
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#999;}  
input[type=checkbox]{ -webkit-appearance:checkbox;}

/*header*/
.header{ width:100%; height:150px; background-color:#fff; position:relative; z-index:33;}
.header .thead{ width:100%; height:40px; background-color:#f5f5f5;}
.header .thead ul{ width:1200px; margin:auto; display:block; overflow:hidden;}
.header .thead ul li{ display:block; float:right; margin-left:10px; overflow:hidden;}
.header .thead ul li img{ display:block; height:16px; margin:12px 10px; float:left;}
.header .thead ul li p{ display:block; float:left; font-size:14px; line-height:40px; height:40px; color:#666;}
.header .thead ul li a{ display:block; font-size:14px; line-height:40px; height:40px; color:#666;}
.header .thead ul li a:hover{ color:#0e58bf;}
.header .head{ width:1200px; height:110px; margin:auto;}
.header .head .logo{ height:70px; margin:20px 0; float:left;}
.header .head .logo img{ display:block; height:70px;}
.header .head .gz{ padding:48px 0; float:right;}
.header .head .gz a{ display:block; float:left; overflow:hidden; margin-right:20px;}
.header .head .gz a:last-child{ margin-right:0;}
.header .head .gz a img{ display:block; height:14px;}
.header .head .gz a img.img02{ display:none;}
.header .head .gz a:hover img.img01{ display:none;}
.header .head .gz a:hover img.img02{ display:block;}
.header .head .nav{ display:block; height:110px; float:right;}
.header .head .nav li{ display:block; float:left; margin-right:50px; position:relative;}
.header .head .nav li>a{ display:block; font-size:16px; line-height:110px; height:110px; position:relative; overflow:hidden; font-weight:bold;}
.header .head .nav li:hover>a{ color:#0e58bf;}
.header .head .nav li.on b,.header .head .nav li:hover b{ width:100%; height:2px; position:absolute; left:0; bottom:20px; display:block; background-color:#0e58bf; overflow:hidden;}
.header .head .nav li p{ width:220px; position:absolute; left:-20px; top:50px; background-color:rgba(0,0,0,.7); display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s; opacity:0; height:0; overflow:hidden;}
.header .head .nav li p a{ padding:0 20px; display:block; font-size:14px; line-height:40px; height:40px; overflow:hidden; color:#fff;}
.header .head .nav li p a:hover{ background-color:#0e58bf; color:#fff;}
.header .head .nav li:hover p{ top:100%; opacity:1; height:auto;}

/*banner*/
.banner{ width:100%; height:780px; position:relative; z-index:1;}
.banner .swiper-container{ width:100%; position:relative; z-index:1;}
.banner .swiper-slide{ width:100%; position:relative; z-index:1;}
.banner .swiper-slide a{ width:100%; height:780px; position:relative; z-index:1; display:block; overflow:hidden;}
.banner .swiper-slide a img{ height:780px; display:block; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%);}
.banner .swiper-pagination{ position:absolute; left:50%; transform:translateX(-50%); bottom:30px; z-index:3;}
.banner .swiper-pagination span{ width:40px; height:4px; display:block; float:left; margin:0 5px; cursor:pointer; background-color:rgba(255,255,255,.5); overflow:hidden;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background-color:#0e58bf;}

/*who we are*/
.abox{ width:100%; padding-top:100px; padding-bottom:100px; position:relative; z-index:1; background-color:#fff;}
.abox .box{ width:1200px; margin:auto;}
.abox .box .left{ width:540px; height:450px; float:left;}
.abox .box .left img{ width:100%; display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.abox .box .left:hover img{ transform:scale(1.05, 1.05); -ms-transform:scale(1.05, 1.05); -moz-transform:scale(1.05, 1.05); -webkit-transform:scale(1.05, 1.05); -o-transform:scale(1.05, 1.05);}
.abox .box .right{ width:590px; padding-left:70px; padding-top:30px; position:relative; float:right;}
.abox .box .right .bg{ height:80px; position:absolute; left:30px; top:0; z-index:1;}
.abox .box .right .bg img{ display:block; height:80px;}
.abox .box .right .w01{ border-left:2px solid #0e58bf; padding-left:8px; font-size:18px; font-weight:bold; line-height:20px; height:20px; color:#0e58bf;}
.abox .box .right .w02{ margin-top:12px; font-size:26px; line-height:36px; font-weight:bold;}
.abox .box .right .w03{ margin-top:18px; font-size:16px; line-height:30px; height:180px; color:#666;}
.abox .box .right .w04{ margin-top:28px;}
.abox .box .right .w04 a{ display:block; float:left; font-size:16px; font-weight:bold; line-height:40px; height:40px; overflow:hidden;}
.abox .box .right .w04 a:hover{ color:#0e58bf;}
.abox .box .right .w04 a b{ width:40px; height:40px; display:block; float:left; background-color:#0e58bf; border-radius:100%; margin-right:10px;}
.abox .box .right .w04 a b img{ height:14px; display:block; margin:13px;}

/*news*/
.nbox{ width:100%; position:relative; z-index:1; background-color:#fff;}
.nbox .item{ width:33.33%; float:left; position:relative; background-position:center; background-size:cover;}
.nbox .item .bg{ width:100%; padding-top:59.375%; position:relative; z-index:1; background-image:url(../images/mask_21.png); background-position:left bottom; background-repeat:repeat-x; min-height:250px; box-sizing:border-box;}
.nbox .item:hover .bg{ background-color:rgba(14,88,191,.9); background-image:none;}
.nbox .item .fen{ width:106px; height:34px; background-color:rgba(14,88,191,.7); position:absolute; left:7.8125%; top:13.15%; z-index:3;}
.nbox .item .fen a{ font-size:16px; width:100%; display:block; height:34px; line-height:34px; text-align:center; text-transform:uppercase; color:#fff; overflow:hidden;}
.nbox .item:hover .fen{ background-color:rgba(255,255,255,.3);}
.nbox .item .wen{ width:84.375%; position:absolute; bottom:13.15%; left:7.8125%; z-index:3; margin-bottom:-5px;}
.nbox .item .wen .w01{ width:100%;}
.nbox .item .wen .w01 a{ width:100%; font-size:22px; line-height:32px; height:32px; color:#fff; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.nbox .item .wen .w02{ width:100%; font-size:16px; line-height:26px; height:26px; color:#ccc; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s; margin-top:5px;}
.nbox .item:hover .wen .w02{ height:52px; -webkit-line-clamp:2;}
.nbox .item .wen .w03{ width:100%; height:0; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.nbox .item:hover .wen .w03{ padding-top:15px; height:26px;}
.nbox .item .wen .w03 a{ display:block; font-size:16px; float:left; height:26px; line-height:26px; color:#fff; font-weight:bold; overflow:hidden;}

/*What We Do*/
.sbox{ width:100%; padding-top:70px; padding-bottom:100px; position:relative; z-index:1; background-color:#fff;}
.sbox .title{ width:1200px; margin:auto; position:relative; z-index:3; padding-top:25px; text-align:center;}
.sbox .title .bg{ height:80px; position:absolute; left:0; top:0; z-index:1; width:100%;}
.sbox .title .bg img{ display:block; height:80px; margin:auto;}
.sbox .title .t01{ font-weight:bold; font-size:18px; line-height:28px; color:#0e58bf;}
.sbox .title .t02{ font-weight:bold; font-size:26px; line-height:36px; color:#333; margin-top:5px;}
.sbox .title .t03{ width:50px; height:2px; margin:15px auto; margin-bottom:25px; background-color:#0e58bf;}
.sbox .title .t04{ max-width:1050px; margin:auto; font-size:16px; line-height:26px; color:#999;}
.sbox .box{ width:1200px; margin:auto; position:relative; z-index:3; padding-top:2px;}
.sbox .box a{ width:380px; height:260px; display:block; float:left; margin-left:30px; margin-top:30px; position:relative; overflow:hidden;}
.sbox .box a:nth-child(3n+1){ clear:left; float:left; margin-left:0;}
.sbox .box a dl{ width:100%; height:520px; position:absolute; left:0; top:0; display:block; overflow:hidden; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.sbox .box a:hover dl{ top:-260px;}
.sbox .box a dl dt{ width:100%; height:260px; overflow:hidden; display:block; background-color:#f7f7f7; padding:25px 30px; padding-top:80px; box-sizing:border-box;}
.sbox .box a dl dt .w01{ height:40px;}
.sbox .box a dl dt .w01 img{ display:block; height:40px;}
.sbox .box a dl dt .w02{ font-size:22px; line-height:32px; height:32px; margin-top:25px; font-weight:bold;}
.sbox .box a dl dt .w03{ font-size:16px; line-height:26px; height:52px; margin-top:5px; color:#666; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; }
.sbox .box a dl dd{ width:100%; height:260px; overflow:hidden; display:block; background-color:#0e58bf; padding:25px 30px; padding-top:60px; box-sizing:border-box;}
.sbox .box a dl dd .w01{ height:80px; position:absolute; right:30px; top:30px; z-index:1;}
.sbox .box a dl dd .w01 img{ display:block; height:80px;}
.sbox .box a dl dd .w02{ font-size:22px; line-height:32px; height:32px; color:#fff; font-weight:bold; position:relative; z-index:3;}
.sbox .box a dl dd .w03{ font-size:16px; line-height:26px; height:104px; margin-top:5px; color:#fff; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:4; position:relative; z-index:3;} 
.sbox .box a dl dd .w04{ font-size:16px; line-height:26px; height:26px; color:#fff; font-weight:bold; text-align:right; margin-top:10px; position:relative; z-index:3;}

/*Membership Application*/
.mbox{ width:1200px; height:170px; margin:auto; position:relative; z-index:3; background-position:center; background-size:cover;}
.mbox .box{ width:100%; height:100%; background-color:rgba(14,88,191,.95); position:relative;}
.mbox .box .left{ position:absolute; left:50px; width:720px; top:50%; transform:translateY(-50%);}
.mbox .box .left b{ display:block; color:#fff; font-size:26px; line-height:36px; overflow:hidden; max-height:72px;}
.mbox .box .left p{ display:block; color:#fff; font-size:16px; line-height:26px; overflow:hidden; max-height:52px; margin-top:5px;}
.mbox .box .right{ width:340px; position:absolute; right:50px; top:50%; transform:translateY(-50%); height:80px;}
.mbox .box .right a{ float:right; position:relative; z-index:3; padding:0 20px; font-size:16px; line-height:40px; height:40px; background-color:#fff; margin:20px 0; display:block; overflow:hidden; color:#0e58bf;}
.mbox .box .right strong{ height:80px; display:block; position:absolute; left:0; top:0; z-index:1;}
.mbox .box .right strong img{ display:block; height:80px;}

/*footer*/
.footer{ width:100%; padding-top:105px; position:relative; z-index:1; background-position:center; background-size:cover; margin-top:-70px;}
.footer .bg{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:1; background-color:rgba(0,0,0,.9);}
.footer .bg img{ display:block; height:78px; position:absolute; right:50%; margin-right:-600px; bottom:0;}
.footer .foot{ width:1200px; margin:auto; position:relative; z-index:3;}
.footer .foot .left{ width:210px; float:left; padding:5px 0;}
.footer .foot .left img{ max-width:160px; max-height:120px; display:block;}
.footer .foot .mil{ width:430px; float:left;}
.footer .foot .mil dt{ display:block; font-weight:bold; font-size:20px; line-height:30px; color:#fff;}
.footer .foot .mil dd{ width:410px; display:block; overflow:hidden; padding-top:8px;}
.footer .foot .mil dd a{ display:block; float:left; font-size:16px; line-height:26px; height:26px; overflow:hidden; color:#fff; opacity:.7; margin-right:30px; margin-top:2px;}
.footer .foot .mil dd a:hover{ opacity:1;}
.footer .foot .right{ width:560px; float:left;}
.footer .foot .right dt{ display:block; font-weight:bold; font-size:20px; line-height:30px; color:#fff;}
.footer .foot .right dd{ width:100%; display:block; overflow:hidden;}
.footer .foot .right dd p{ display:block; overflow:hidden; margin-top:10px; font-size:14px; line-height:24px; color:#fff;}
.footer .foot .right dd p img{ height:16px; float:left; margin:4px 0;}
.footer .foot .right dd p a{ width:calc(100% - 26px); display:block; overflow:hidden; float:right; font-size:14px; line-height:24px; color:#fff; opacity:.7;}
.footer .bq{ width:1200px; margin:21px auto; margin-bottom:30px; position:relative; z-index:3;}
.footer .bq .left{ font-size:14px; line-height:24px; color:#fff; opacity:.7; float:left;}
.footer .bq .right{ float:right;}
.footer .bq .right a{ display:block; float:left; overflow:hidden; margin-left:20px; margin-top:5px;}
.footer .bq .right a img{ display:block; height:14px;}
.footer .bq .right a img.img02{ display:none;}
.footer .bq .right a:hover img.img01{ display:none;}
.footer .bq .right a:hover img.img02{ display:block;}

.gotop{ position:fixed; right:1%; bottom:20%; z-index:100; width:40px; height:40px; border-radius:5px; box-shadow:0 0 20px rgba(0,81,251,.1); background-color:#fff; cursor:pointer;}
.gotop img{ height:16px; margin:12px auto; display:block;}

/*内页*/
.sec{ width:100%; position:relative; z-index:3; border-top:1px solid #e0e0e0; padding-top:25px; background-color:#fff;}
.sec .wei{ width:1200px; margin:auto; position:relative; z-index:3;}
.sec .wei a{ display:block; font-size:16px; line-height:26px; color:#999; float:left;}
.sec .wei a:last-child,.sec .wei a:hover{ color:#0e58bf;}
.sec .wei span{ display:block; font-size:16px; line-height:26px; color:#999; float:left; margin:0 15px;}
.sec .title{ width:1200px; margin:auto; position:relative; z-index:3; margin-top:60px;}
.sec .title .t01{ border-left:2px solid #0e58bf; padding-left:8px; font-size:18px; font-weight:bold; line-height:20px; height:20px; color:#0e58bf; position:relative; z-index:3;}
.sec .title .t02{ margin-top:10px; font-size:26px; line-height:36px; font-weight:bold; position:relative; z-index:3;}
.sec .title .t03{ margin-top:17px; width:60px; height:2px; background-color:#333; position:relative; z-index:3;}
.sec .title .t04{ position:absolute; right:0; top:0; z-index:1;}
.sec .title .t04 img{ display:block; height:80px;}

/*Association Profile*/
.sec .ab01{ width:1200px; margin:35px auto; position:relative; z-index:3; margin-bottom:93px;}
.sec .ab01 .w01{ font-size:24px; line-height:34px; font-weight:bold;}
.sec .ab01 .w02{ font-size:16px; line-height:30px; margin-top:17px; color:#666;}
.sec .ab01 .w02 img{ max-width:100%; height:auto !important;}

/*Vision and Mission*/
.sec .ab02{ width:1200px; margin:33px auto; position:relative; z-index:3; margin-bottom:93px; font-size:16px; line-height:30px; color:#666;}
.sec .ab02 img{ max-width:100%; height:auto !important;}

/*Leadership*/
.sec .ab03{ width:1200px; margin:5px auto; position:relative; z-index:3; margin-bottom:95px;}
.sec .ab03 .w01{ font-size:24px; line-height:34px; padding-top:30px;}
.sec .ab03 .w02{ width:100%; display:block; margin-top:-5px;}
.sec .ab03 .w02 li{ width:285px; display:block; float:left; margin-left:20px; margin-top:15px;}
.sec .ab03 .w02 li:nth-child(4n+1){ clear:left; float:left; margin-left:0;}
.sec .ab03 .w02 li .tu{ width:100%; height:180px;}
.sec .ab03 .w02 li .tu img{ width:100%; display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.sec .ab03 .w02 li:hover .tu img{ transform:scale(1.05, 1.05); -ms-transform:scale(1.05, 1.05); -moz-transform:scale(1.05, 1.05); -webkit-transform:scale(1.05, 1.05); -o-transform:scale(1.05, 1.05);}
.sec .ab03 .w02 li .bt{ font-size:20px; line-height:30px; font-weight:bold; margin-top:15px;}
.sec .ab03 .w02 li:hover .bt{ color:#0e58bf;}
.sec .ab03 .w02 li .wen{ font-size:16px; line-height:26px; margin-top:5px; color:#666;}
.sec .ab03 .w02 li .list{ width:100%;}
.sec .ab03 .w02 li .list p{ display:block; font-size:16px; line-height:26px; margin-top:4px;}

.sec .ny{ width:1200px; margin:35px auto; margin-bottom:93px; position:relative; z-index:3;}
.sec .ny .lbar{ width:800px; float:left; padding-top:5px;}
.sec .ny .lbar .w01{ width:550px; max-height:350px; margin:auto;}
.sec .ny .lbar .w01 img{ width:100%; display:block;}
.sec .ny .lbar .w02{ font-size:26px; line-height:36px; font-weight:bold; text-align:center; margin-top:25px;}
.sec .ny .lbar .w03{ width:100%; margin-top:10px;}
.sec .ny .lbar .w03 img{ width:100%; display:block;}
.sec .ny .lbar .w04{ font-size:20px; line-height:30px; font-weight:bold; margin-top:25px;}
.sec .ny .lbar .w05{ font-size:16px; line-height:30px; color:#666; margin-top:13px;}
.sec .ny .lbar .w05 img{ max-width:100%; height:auto !important;}

.sec .ny .rbar{ width:350px; float:right;}
.sec .ny .rbar .w01{ font-size:24px; line-height:34px;}
.sec .ny .rbar .w02{ margin-top:20px; width:40px; height:2px; background-color:#0e58bf;}
.sec .ny .rbar .w03{ padding-top:5px;}
.sec .ny .rbar .w03 a{ width:100%; display:block; margin-top:30px;}
.sec .ny .rbar .w03 a b{ padding-left:15px; width:100%; box-sizing:border-box; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background-image:url(../images/li_03.jpg); background-position:left center; background-repeat:no-repeat; font-size:20px; line-height:30px; height:30px;}
.sec .ny .rbar .w03 a b:hover{ color:#0e58bf;}
.sec .ny .rbar .w03 a p{ padding-left:15px; width:100%; box-sizing:border-box; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:16px; line-height:26px; height:26px; color:#666;}

/*Articles of Association*/
.sec .ab04{ width:1200px; margin:7px auto; position:relative; z-index:3; margin-bottom:93px;}
.sec .ab04 .w01{ font-size:24px; line-height:34px; padding-top:28px;}
.sec .ab04 .w02{ font-size:16px; line-height:30px; margin-top:8px; color:#666;}
.sec .ab04 .w02 img{ max-width:100%; height:auto !important;}

/*Professional Field*/
.sec .st01{ width:1200px; margin:35px auto; position:relative; z-index:3; margin-bottom:93px;}
.sec .st01 .w01{ font-size:24px; line-height:34px;}
.sec .st01 .w02{ font-size:16px; line-height:30px; margin-top:8px; color:#666;}
.sec .st01 .w03{ width:100%;}
.sec .st01 .w03 .zc{ width:800px; float:left; padding-bottom:7px; padding-top:13px;}
.sec .st01 .w03 .zc .bt{ width:100%; position:relative; padding:10px 20px; padding-right:56px; font-size:20px; line-height:30px; background-color:#f1f1f1; box-sizing:border-box; margin-top:20px;}
.sec .st01 .w03 .zc .bt b{ width:16px; height:16px; position:absolute; right:20px; top:50%; margin-top:-8px; display:block; overflow:hidden; background-image:url(../images/arr.png);}
.sec .st01 .w03 .zc .bt.active{ background-color:#0e58bf; color:#fff;}
.sec .st01 .w03 .zc .bt.active b{ background-image:url(../images/arr01.png);}
.sec .st01 .w03 .zc .wen{ background-color:#f7f7f7; padding:23px 20px; font-size:16px; line-height:30px; color:#666; display:none;}
.sec .st01 .w03 .yc{ width:350px; float:right;}
.sec .st01 .w03 .yc .bt{ font-size:20px; line-height:30px; font-weight:bold; margin-top:28px;}
.sec .st01 .w03 .yc .wen{ font-size:16px; line-height:30px; margin-top:3px; color:#666;}

/*Regional Institution*/
.sec .st02{ width:1200px; margin:7px auto; position:relative; z-index:3; margin-bottom:100px; display:block;}
.sec .st02 li{ width:100%; display:block; overflow:hidden; padding-top:33px;}
.sec .st02 li .tu{ width:350px; height:210px; float:left; margin-bottom:7px;}
.sec .st02 li .tu img{ width:100%; display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.sec .st02 li .tu:hover img{ transform:scale(1.05, 1.05); -ms-transform:scale(1.05, 1.05); -moz-transform:scale(1.05, 1.05); -webkit-transform:scale(1.05, 1.05); -o-transform:scale(1.05, 1.05);}
.sec .st02 li .wen{ width:820px; float:right;}
.sec .st02 li .wen .w01{ font-size:24px; line-height:34px; margin-top:15px;}
.sec .st02 li .wen .w02{ font-size:16px; line-height:30px; margin-top:8px; color:#666;}

/*College Group*/
.sec .st03{ width:1200px; margin:33px auto; position:relative; z-index:3; margin-bottom:100px; display:block;}
.sec .st03 .w01{ font-size:16px; line-height:30px;}
.sec .st03 .w01 img{ max-width:100%; height:auto !important;}
.sec .st03 .w02{ width:100%; display:block; padding-top:3px;}
.sec .st03 .w02 li{ width:380px; height:250px; display:block; float:left; margin-top:30px; margin-left:30px; position:relative; overflow:hidden; background-position:center; background-size:cover;}
.sec .st03 .w02 li:nth-child(3n+1){ clear:left; float:left; margin-left:0;}
.sec .st03 .w02 li .bg{ width:100%; height:100%; background-color:#0e58bf; opacity:.7; position:relative; z-index:1;}
.sec .st03 .w02 li .wen{ position:absolute; left:0; bottom:0; z-index:3; padding:25px 30px; width:100%; max-height:100%; overflow:auto; box-sizing:border-box;}
.sec .st03 .w02 li:hover .wen{ height:100%;} 
.sec .st03 .w02 li .wen::-webkit-scrollbar{ width:5px; height:1px;}
.sec .st03 .w02 li .wen::-webkit-scrollbar-thumb{ border-radius:10px; background-color:rgba(0,0,0,.3);}
.sec .st03 .w02 li .wen::-webkit-scrollbar-track{ border-radius:10px; background:rgba(0,0,0,0);}
.sec .st03 .w02 li .wen b{ display:block; font-size:20px; line-height:30px; color:#fff;}
.sec .st03 .w02 li .wen p{ display:block; font-size:16px; line-height:26px; color:#fff; margin-top:5px;}

/*Collaborating Institution*/
.sec .st04{ width:1200px; margin:33px auto; position:relative; z-index:3; margin-bottom:95px; display:block;}
.sec .st04 .w01{ font-size:16px; line-height:30px;}
.sec .st04 .w01 img{ max-width:100%; height:auto !important;}
.sec .st04 .w02{ width:100%; display:block; padding-top:8px;}
.sec .st04 .w02 li{ width:380px; display:block; float:left; margin-top:25px; margin-left:30px; position:relative; overflow:hidden;}
.sec .st04 .w02 li:nth-child(3n+1){ clear:left; float:left; margin-left:0;}
.sec .st04 .w02 li .tu{ width:100%; height:250px;}
.sec .st04 .w02 li .tu img{ width:100%; display:block;}
.sec .st04 .w02 li .wen{ width:100%; margin-top:15px;}
.sec .st04 .w02 li .wen b{ display:block; font-size:20px; line-height:30px; color:#333;}
.sec .st04 .w02 li:hover .wen b{ color:#0e58bf;}
.sec .st04 .w02 li .wen p{ display:block; font-size:16px; line-height:26px; color:#666;}

/*Activity*/
.sec .news{ width:1200px; margin:10px auto; position:relative; z-index:3; margin-bottom:100px; display:block;}
.sec .news .news01{ width:100%; display:block;}
.sec .news .news01 li{ width:100%; display:block; overflow:hidden; padding-top:25px; padding-bottom:30px; border-bottom:1px solid #e0e0e0;}
.sec .news .news01 li .bt{ width:100%; float:left;}
.sec .news .news01 li .bt a{ width:100%; display:block; font-size:20px; line-height:30px; height:30px; margin-bottom:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sec .news .news01 li .bt a:hover{ color:#0e58bf;}
.sec .news .news01 li .tu{ width:320px; height:190px; float:left;}
.sec .news .news01 li .tu img{ width:100%; display:block;}
.sec .news .news01 li .wen{ width:850px; float:right;}
.sec .news .news01 li .wen .w01{ margin-top:3px; font-size:16px; line-height:30px; height:120px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:4;}
.sec .news .news01 li .wen .w02{ margin-top:27px;}
.sec .news .news01 li .wen .w02 span{ display:block; float:left; font-size:16px; line-height:40px; height:40px; overflow:hidden; color:#999;}
.sec .news .news01 li .wen .w02 a{ display:block; float:right; font-size:16px; width:118px; line-height:38px; height:38px; overflow:hidden; color:#0e58bf; border:1px solid #0e58bf; text-align:center;}
.sec .news .news01 li .wen .w02 a:hover{ background-color:#0e58bf; color:#fff;}

.sec .fanye{ width:100%; margin-top:40px; text-align:center;}
.sec .fanye li{ display:inline-block; margin:0 5px; vertical-align:middle;}
.sec .fanye li a{ display:block; width:30px; height:30px; line-height:30px; font-size:14px; border-radius:5px; border:1px solid #e0e0e0; overflow:hidden; text-align:center; cursor:pointer;}
.sec .fanye li a:hover{ border:1px solid #0e58bf; color:#0e58bf;}
.sec .fanye li span{ display:block; width:30px; height:30px; line-height:30px; font-size:14px; border-radius:5px; border:1px solid #e0e0e0; overflow:hidden; text-align:center; cursor:pointer;}
.sec .fanye li span.active{ border:1px solid #0e58bf; background-color:#0e58bf; color:#fff;}
.sec .fanye li b{ width:6px; height:6px; display:inline-block; vertical-align:middle; background-color:#333; margin:0 3px; overflow:hidden; border-radius:100%;}

.sec .ny01{ width:1200px; margin:35px auto; margin-bottom:95px; position:relative; z-index:3;}
.sec .ny01 .lbar{ width:800px; float:left; padding-top:5px;}
.sec .ny01 .lbar .w01{ font-size:22px; line-height:36px; font-weight:bold;}
.sec .ny01 .lbar .w02{ font-size:16px; line-height:26px; margin-top:10px; color:#666;}
.sec .ny01 .lbar .w03{ width:100%; margin-top:15px;}
.sec .ny01 .lbar .w03 img{ width:100%; display:block;}
.sec .ny01 .lbar .w04{ font-size:16px; line-height:30px; color:#666; margin-top:23px;}
.sec .ny01 .lbar .w04 img{ max-width:100%; height:auto !important;}
.sec .ny01 .lbar .w05{ width:100%; margin-top:23px;}
.sec .ny01 .lbar .w05 strong{ width:100%; display:block; float:left;}
.sec .ny01 .lbar .w05 img{ width:100%; display:block;}
.sec .ny01 .lbar .w05 p{ display:block; width:calc(100% - 110px); float:left; padding-top:21px;}
.sec .ny01 .lbar .w05 p b{ width:100%; display:block; margin-top:4px; font-size:16px; line-height:26px; overflow:hidden; font-weight:normal;}
.sec .ny01 .lbar .w05 p b a{ display:inline; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sec .ny01 .lbar .w05 p b a:hover{ color:#0e58bf;}
.sec .ny01 .lbar .w05 span{ display:block; float:right; padding-top:25px;}
.sec .ny01 .lbar .w05 span a{ display:block; font-size:16px; line-height:26px;}
.sec .ny01 .lbar .w05 span a:hover{ color:#0e58bf;}

.sec .ny01 .rbar{ width:350px; float:right;}
.sec .ny01 .rbar .w01{ font-size:24px; line-height:34px;}
.sec .ny01 .rbar .w02{ margin-top:20px; width:40px; height:2px; background-color:#0e58bf;}
.sec .ny01 .rbar .w03{ padding-top:21px;}
.sec .ny01 .rbar .w03 a{ display:block; margin-top:14px; padding-left:15px; width:100%; box-sizing:border-box; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background-image:url(../images/li_03.jpg); background-position:left center; background-repeat:no-repeat; font-size:16px; line-height:26px; height:26px;}
.sec .ny01 .rbar .w03 a:hover{ color:#0e58bf;}

/*Relevant Competitions*/
.sec .news .news02{ width:100%; display:block;}
.sec .news .news02 li{ width:100%; display:block; overflow:hidden; padding-top:30px; padding-bottom:23px; border-bottom:1px solid #e0e0e0;}
.sec .news .news02 li .tu{ width:320px; height:190px; float:left; margin-bottom:7px;}
.sec .news .news02 li .tu img{ width:100%; display:block;}
.sec .news .news02 li .wen{ width:850px; float:right;}
.sec .news .news02 li .wen .w01{ margin-top:5px; font-size:16px; line-height:26px; color:#999;}
.sec .news .news02 li .wen .w02{ margin-top:5px; font-size:20px; line-height:30px;}
.sec .news .news02 li .wen .w02:hover{ color:#0e58bf;}
.sec .news .news02 li .wen .w03{ margin-top:8px; font-size:16px; line-height:30px; color:#666;}

/*Industry Dictionary*/
.sec .ser{ width:1200px; margin:auto; position:relative; z-index:3; margin-bottom:100px; display:block;}
.sec .ser .ser01{ width:100%; display:block; margin-top:10px;}
.sec .ser .ser01 li{ width:100%; display:flex; align-items:center; overflow:hidden; padding-top:25px; padding-bottom:20px; border-bottom:1px solid #e0e0e0;}
.sec .ser .ser01 li .left{ width:1000px;}
.sec .ser .ser01 li .left .w01{ width:100%;}
.sec .ser .ser01 li .left .w01 a{ width:100%; display:block; font-size:20px; line-height:30px; height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sec .ser .ser01 li .left .w01 a:hover{ color:#0e58bf;}
.sec .ser .ser01 li .left .w02{ margin-top:3px; font-size:16px; line-height:30px; height:60px; color:#666; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.sec .ser .ser01 li .left .w03{ margin-top:8px;}
.sec .ser .ser01 li .left .w03 a{ display:block; float:left; font-size:16px; line-height:26px; color:#999; font-weight:bold;}
.sec .ser .ser01 li .left .w03 a:hover{ color:#0e58bf;}
.sec .ser .ser01 li .right{ flex:1; text-align:right;}
.sec .ser .ser01 li .right b{ font-size:24px; line-height:30px; color:#999;}
.sec .ser .ser01 li .right p{ font-size:24px; line-height:30px; color:#333;}

/*Information Materials*/
.sec .ser .ser02{ width:100%; display:block; margin-top:35px;}
.sec .ser .ser02 .w01{ font-size:24px; line-height:34px;}
.sec .ser .ser02 .w02{ font-size:16px; line-height:30px; margin-top:8px; color:#666;}
.sec .ser .ser02 .w03{ width:100%; display:block;}
.sec .ser .ser02 .w03 li{ padding:14px 19px; border:1px solid #e0e0e0; margin-top:20px; overflow:hidden;}
.sec .ser .ser02 .w03 li b{ width:33px; height:30px; float:left; display:block; background-image:url(../images/ser02.png); background-position:left center; background-repeat:no-repeat;}
.sec .ser .ser02 .w03 li a{ width:calc(100% - 210px); display:block; float:left; font-size:16px; line-height:30px; height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sec .ser .ser02 .w03 li span{ display:block; float:right; font-size:16px; height:30px; line-height:30px; color:#666;}
.sec .ser .ser02 .w03 li:hover{ background-color:#0e58bf; border:1px solid #0e58bf;}
.sec .ser .ser02 .w03 li:hover b{ background-image:url(../images/ser02h.png);}
.sec .ser .ser02 .w03 li:hover a,.sec .ser .ser02 .w03 li:hover span{ color:#fff;}

/*Information Materials*/
.sec .ser .ser03{ width:100%; display:block; margin-top:35px;}
.sec .ser .ser03 .w01{ font-size:24px; line-height:34px;}
.sec .ser .ser03 .w02{ font-size:16px; line-height:30px; margin-top:8px; color:#666;}
.sec .ser .ser03 .w03{ width:100%; display:block;}
.sec .ser .ser03 .w03 li{ border-bottom:1px solid #e0e0e0; padding:30px 0; overflow:hidden;}
.sec .ser .ser03 .w03 li b{ width:77px; height:60px; float:left; display:block;}
.sec .ser .ser03 .w03 li b img{ height:60px; float:left; display:block;}
.sec .ser .ser03 .w03 li p{ width:calc(100% - 77px); display:block; float:left; overflow:hidden;}
.sec .ser .ser03 .w03 li p a{ display:block; float:left; width:calc(100% - 160px); font-size:20px; line-height:30px; height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sec .ser .ser03 .w03 li p a:hover{ color:#0e58bf;}
.sec .ser .ser03 .w03 li p strong{ display:block; float:right; font-size:16px; line-height:30px; color:#999; height:30px;}
.sec .ser .ser03 .w03 li p span{ display:block; float:left; width:100%; font-size:16px; line-height:26px; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#666; margin-top:2px;}

/*Membership Qualification*/
.sec .hy01{  width:1200px; margin:auto; position:relative; z-index:3; margin-bottom:93px;}
.sec .hy01 .lbar{ width:800px; float:left; padding-bottom:7px; margin-top:-20px;}
.sec .hy01 .lbar .w01{ width:100%; border-bottom:1px solid #e0e0e0; margin-top:55px;}
.sec .hy01 .lbar .w01 span{ display:block; font-size:16px; line-height:26px;}
.sec .hy01 .lbar .w01 p{ display:block;}
.sec .hy01 .lbar .w01 p input{ width:100%; display:block; font-size:16px; line-height:40px; height:40px; overflow:hidden;}
.sec .hy01 .lbar .w02{ width:100%; margin-top:60px;}
.sec .hy01 .lbar .w02 input{ width:140px; font-size:16px; height:40px; line-height:40px; background-color:#0e58bf; color:#fff; text-align:center; cursor:pointer;}
.sec .hy01 .lbar .w02 input:hover{ background-color:#333;}
.sec .hy01 .rbar{ width:350px; float:right; padding-top:7px;}
.sec .hy01 .rbar .bt{ font-size:20px; line-height:30px; font-weight:bold; margin-top:28px;}
.sec .hy01 .rbar .wen{ font-size:16px; line-height:30px; margin-top:3px; color:#666;}

/*Membership Qualification*/
.sec .hy02{  width:1200px; margin:35px auto; position:relative; z-index:3; margin-bottom:95px;}
.sec .hy02 .tbar{ width:100%; float:left;}
.sec .hy02 .tbar .w01{ font-size:24px; line-height:34px;}
.sec .hy02 .tbar .w02{ font-size:16px; line-height:30px; margin-top:8px; color:#666;}
.sec .hy02 .lbar{ width:800px; float:left; padding-bottom:5px; margin-top:28px;}
.sec .hy02 .lbar .w01{ font-size:24px; line-height:34px;}
.sec .hy02 .lbar .w02{ width:100%; border-bottom:1px solid #e0e0e0; padding-top:30px; margin-bottom:25px;}
.sec .hy02 .lbar .w02 span{ display:block; font-size:16px; line-height:26px;}
.sec .hy02 .lbar .w02 p{ display:block;}
.sec .hy02 .lbar .w02 p input{ width:100%; display:block; font-size:16px; line-height:40px; height:40px; overflow:hidden;}
.sec .hy02 .lbar .w03{ width:100%; margin-top:60px;}
.sec .hy02 .lbar .w03 input{ width:140px; font-size:16px; height:40px; line-height:40px; background-color:#0e58bf; color:#fff; text-align:center; cursor:pointer;}
.sec .hy02 .lbar .w03 input:hover{ background-color:#333;}
.sec .hy02 .rbar{ width:350px; float:right; padding-top:7px;}
.sec .hy02 .rbar .bt{ font-size:20px; line-height:30px; font-weight:bold; margin-top:28px;}
.sec .hy02 .rbar .wen{ font-size:16px; line-height:26px; color:#666;}
.sec .hy02 .rbar .wen p{ display:block; margin-top:10px;}

/*Frequently Asked Questions*/
.sec .hy03{ width:1200px; margin:33px auto; position:relative; z-index:3; margin-bottom:100px;}
.sec .hy03 .w01{ font-size:16px; line-height:30px; color:#666; padding-bottom:33px; border-bottom:1px solid #e0e0e0;}
.sec .hy03 .w02{ width:100%; display:block;}
.sec .hy03 .w02 li{ width:100%; padding-bottom:7px; padding-top:25px; border-bottom:1px solid #e0e0e0; padding-bottom:25px;}
.sec .hy03 .w02 li .bt{ width:100%; position:relative; padding-right:38px; font-size:20px; line-height:30px; box-sizing:border-box;}
.sec .hy03 .w02 li .bt b{ width:18px; height:10px; position:absolute; right:0; top:50%; margin-top:-5px; display:block; overflow:hidden; background-image:url(../images/arr02.png);}
.sec .hy03 .w02 li.active .bt b{ background-image:url(../images/arr03.png);}
.sec .hy03 .w02 li .wen{ font-size:16px; line-height:30px; padding:8px 0; color:#666; display:none;}